.container{
    
    margin-top: 80px;
    margin-bottom: 30px;
    opacity: 0.9;
    padding: 30px;
}

 .fa-user, 
.fa-comment, .fa-envelope
{
    color: #808080;
}

h5{
    color: #B22222;
}

.Error {
    color: #FF0000;
}

.btn{
    display: inline-block;
    margin: 1em 0 0;
    padding: 10px 20px;
    color: #fff;
    background-color: #D35400;
    border: none;
    font-weight: 800;
    text-transform: uppercase;
}

.btn:hover{
    color: #0E6251;
}

.form-donate{
    margin-top: 20px;

}

.form-donate h5{
    color: #EC7063;
    font-weight: bold;
    font-size: 40px;
    box-shadow: 10px 10px 10px 10px;
    margin-bottom: 40px;
    
    
}

.form-bankDetails h6{
    text-transform: uppercase;
    font-size: 40px;
}

.table{
    font-weight: bold; 
 }
 
 
  @media only screen and (max-width:2560px){
    .foot-omf-sa-usefulink{
        margin-left: -12px;
        margin-bottom: 150px;
    }

    .foot-omf-sa-contactinfo{
        margin-left: 30px;
    }

    .provincial{
        
        margin-right: -19px;
        margin-top: -2px;
      }
    

}
 
  @media only screen and (max-width:1440px){
    .foot-omf-sa-usefulink{
        margin-left: -12px;
        margin-bottom: 150px;
    }

    .foot-omf-sa-contactinfo{
        margin-left: 25px;
    }


    .NDT-contactInfoDiv{
        padding-top: 0px;
    }
    
    

    .provincial{
        
        margin-right: -19px;
        margin-top: -2px;
      }
    

}


@media only screen and (max-width:1024px){
    .foot-omf-sa-usefulink{
        margin-left: -12px;
        margin-bottom: 150px;
    }

    .foot-omf-sa-contactinfo{
        margin-left: 25px;
    }


    .NDT-contactInfoDiv{
        padding-top: 0px;
    }
    
    .NDT-mailbox{
      margin-top: 20px;
      padding-left: 2px;
  }

    .provincial{
        
        margin-right: -19px;
        margin-top: -2px;
      }
    

}
 
 @media only screen and (max-width:912px){
    

    
    .foot-omf-sa-usefulink{
        padding-left: 5px;
    }

    .foot-omf-sa-contactinfo{
        margin-left: -30px;
    }

    .provincial{
        margin-right: -30px;
        margin-top: -23px;
    }

    

}
 
 @media only screen and (max-width:820px){
    

    
    .foot-omf-sa-usefulink{
        padding-left: 5px;
    }

    .foot-omf-sa-contactinfo{
        margin-left: -30px;
    }

    .provincial{
        margin-right: -26px;
        margin-top: -23px;
    }

    

}
 
 
 @media only screen and (max-width:768px){
    .foot-omf-sa-usefulink{
        padding-left: 40px;
        margin-bottom: 150px;
    }

    .foot-omf-sa-contactinfo{
        margin-right: -10px;
    }


    .NDT-contactInfoDiv{
        padding-top: 20px;;
    }
    
    .NDT-physicalAddress{
        
        padding-right: -20px;
    }

    .provincial{
        margin-right: -10px;
    }
    

}


@media only screen and (max-width:540px){
    .form-contact{
        margin-top: 20px;
    }

    .col-md-3{
        padding-left: 0px;
    }
    
   .table{
    font-weight: bold; 
 }
 
 .foot-omf-sa-usefulink{
       
        margin-bottom: -100px;
    }

    

}


@media only screen and (max-width:425px){
    .form-donate{
        margin-top: 40px;
    }

    .col-md-3{
        padding-left: 0px;
    }
    
    
    .table{
        
        
        font-size: 85%;
        font-weight: bold;
        margin-left: -6px;
     }
     
     .foot-omf-sa-usefulink{
        
        margin-bottom: 20px;
    }

    

}

@media only screen and (max-width:393px){
    .foot-omf-sa-usefulink{
        
        padding-left: 22px;
    }

    .foot-omf-sa-contactinfo{
        padding-left: 18px;
    }
}

@media only screen and (max-width:390px){
    .foot-omf-sa-usefulink{
        
        padding-left: 18px;
    }

    .foot-omf-sa-contactinfo{
        padding-left: 18px;
    }
}

@media only screen and (max-width:375px){
    .form-donate{
        margin-top: 40px;
    }

    .col-md-3{
        padding-left: 0px;
    }

    .table{
        
        
       font-size: 80%;
       font-weight: bold;
       margin-left: -18px;
    }
    
    
     .foot-omf-sa-usefulink{
        padding-left: 34px;
        margin-bottom: 20px;
    }

    .foot-omf-sa-contactinfo{
        padding-left: 36px;
    }
    

}

@media only screen and (max-width:320px){

    .form-donate{
        margin-top: 40px;
    }

    .col-md-3{
        padding-left: 0px;
    }
    
    
     .table{  
       font-size: 70%;
       font-weight: bold;
       margin-left: -28px;
    }
    
    .foot-omf-sa-usefulink{
        padding-left: 34px;
        margin-bottom: 20px;
    }

    .foot-omf-sa-contactinfo{
        padding-left: 36px;
    }

    .provincial{
        margin-right: -13px;

    }

}

@media only screen and (max-width:280px){
    .table{  
       font-size: 50%;
       font-weight: bold;
       margin-left: -10px;
    }
    
     .foot-omf-sa-usefulink{
        
        padding-left: 36px;
    }

    .foot-omf-sa-contactinfo{
        padding-left: 36px;
    }

    .provincial{
        margin-right: 28px;
        margin-top: -23px;
    }

}